﻿A:link {
	color: #ff7e02;
}
A:visited {
	color: #ffffff;
}
A:hover {
	color: #0060b2;
}
A:active {
	color: #0060b2;
}

img {
	border:0px
}

p {
	font-family:Arial;
	font-size:medium;
	color:#FFFFFF;
	margin-left:40px;
	margin-right:40px

	}
	
h1 {
	font-family:Arial;
	font-size:large;
	color:#FFFFFF;
	margin-left:40px;
	margin-right:40px

	}
	

li {
	list-style-image:url('images/bullet2.png');
	font-family:Arial;
	font-size:medium;
	color:#FFFFFF;
	margin-left:40px;
	margin-right:40px;
	margin-bottom:10px
}

.imgmargin {
	margin-bottom:20px
}

.imgproject {
	margin-left:5px
}

.tablecenter {
	margin-left:auto;
	margin-right:auto
}


.white {
		color:#FFFFFF;
		margin-left:40px;
		margin-right:40px
}

.blue {
	color:#0060b2
}

.orange {
	color:#ff7e02
}


.center {
	text-align:center
}

.margin {
    margin-left:40px;
	margin-right:40px

}

.bottomtext {
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	color:#FFFFFF
}

.bottomadd {
	text-align:center;
	font-size:small;
	margin-top:0px;
	margin-bottom:0px;
	color:#FFFFFF;
	font-weight:bold
}

.buttonborder
	{
	margin-bottom:3px;
	margin-top:3px;
	
}

.mainbg {
	background-image: url('images/main.jpg');
}


.bottomref {
	background-image: url('images/bottom-ref2.jpg');
	background-repeat:no-repeat
}


.bottombg {
	background-image: url('images/bottom-1.jpg');
}

a.hydraulic
      {
      background:url(images/hydraulic-2.jpg) no-repeat;
      width:329px;
      height:42px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.hydraulic:hover img
      {
      visibility: hidden
      } 

a.about
      {
      background:url(images/about-2.jpg) no-repeat;
      width:329px;
      height:42px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.about:hover img
      {
      visibility: hidden
      } 

a.projects
      {
      background:url(images/projects-2.jpg) no-repeat;
      width:331px;
      height:42px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.projects:hover img
      {
      visibility: hidden
      } 

a.contact
      {
      background:url(images/contact-2.jpg) no-repeat;
      width:329px;
      height:42px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.contact:hover img
      {
      visibility: hidden
      } 
